body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "microsoft yahei", arial;
	background: #eff1f7;
	color: #333;
}

a {
	color: #024ea0;
}

a:focus {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	color: #024ea0;
}

ul,
li,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* {
	box-sizing: border-box;
}

input[type="text"]:focus,input[type='text']:hover {
	border: none;
	box-shadow: none;
}
input{outline: none;}

.container-fluid {
	margin-top: 0;
	margin-left: 14.3%;
	margin-bottom: 30px;
	margin-right: 14.3%;
	padding: 0;
}

.m-t {
	margin-top: -40px;
}

.boxshadow {
	box-shadow: rgba(0, 0, 0, .05) 0 5px 10px;
}

.panel {
	margin-bottom: 0;
	border-radius: 10px;
}

.panel-heading {
	border-bottom: #eee solid 1px;
	padding: 0 30px;
	height: 60px;
	line-height: 60px;
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.panel-heading b {
	font-weight: normal;
	font-size: 16px;
}

.panel-heading span {
	font-size: 14px;
}


/*首页*/

.page-headerbox {
	width: 100%;
	height: 80px;
	background: #fff;
}

.page-headerbox .container-fluid {
	height: 100%;
}


.page-headerbox .logo {    line-height: 100%;
	display: flex;
	-webkit-box-align: center;
	align-items: center;
	height: 100%;
	cursor: pointer;}
.page-headerbox .logo a{
	width: 580px;height: 44.08px;display: block;background: url(../img/logo.svg) no-repeat;}
.pagenight .page-headerbox .logo a{display: block;background: url(../img/logohei.svg) no-repeat;}




.page-navbox{background:#1c4f9b;}
.page-navbox .navbox{width: 100%;height: 50px}
.page-navbox .navbox ul li {
	float: left;
	height: 50px;
	width: 100px;
	text-align: center;
}
.page-navbox .navbox ul li a {
	display: block;
	height: 100%;
	height: 100%;
	color: #fff;
	font-size: 16px;
	line-height: 50px;
}
.page-navbox .navbox ul li.active a,
.page-navbox .navbox ul li:hover a {
	background: hsla(0,0%,100%,.75);
	color: #000;
}







.page-headerbox .navbox {
	margin-left: 15px;
}

.page-headerbox .navbox ul li {
	float: left;
	margin-left: 75px;
	padding: 15px 0;
}

.page-headerbox .navbox ul li a {
	display: block;
	height: 100%;
	height: 30px;
	color: #333;
	font-size: 16px;
}

.page-headerbox .navbox ul li.active a,
.page-headerbox .navbox ul li:hover a {
	color: #024ea0;
	border-bottom: #024ea0 solid 2px;
}

.page-headerbox .toolbox {
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	height: 100%;
	cursor: pointer;
}

.page-headerbox .toolbox .tool {
	height: 100%;
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
		-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	color: #999;
}
.page-headerbox .toolbox .tool:hover{color: #024ea0;}
.page-headerbox .toolbox .tool~.tool {
	margin-left: 15px;
}
.page-headerbox .toolbox .today.in .icon-icon-moon:before{content: "\e823";}
.page-searchbox {
	/*#024ea0   5570c6*/
	/*background: #024ea0;*/
	height: 200px;
}

.searchbox {
	width: 820px;
	height: 66px;
	background: #fff;
	border-radius: 10px;
	margin: 30px auto 0 auto;
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	box-shadow: rgba(36, 148, 145, .3) 0 5px 10px;
}

.searchbox .input {
		-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	height: 100%;
	border: none;
	border-radius: 10px 0 0 10px;
	background: transparent;
	padding: 0 35px;
}

.searchbox .btn {
	width: 85px;
	height: 100%;
	border: none;
	background: transparent;
	position: relative;
}

.searchbox .btn:before {
	width: 1px;
	height: 24px;
	background: #ddd;
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}

.page-mainbox .totalbox .panel {
	text-align: center;
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}

.page-mainbox .totalbox .item {
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
		-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	height: 180px;
		-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
}

.page-mainbox .totalbox .item.firstitem{width: 160px;background:url(../img/btbai.png) no-repeat center;}

.page-mainbox .totalbox h1 {
	font-size: 40px;
	font-weight: bold;
}

.page-mainbox .totalbox p {
	color: #999;
}

.page-mainbox .totalbox h1~p {
	margin-top: 20px;
}

.page-mainbox .chartbox {
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	width: 100%;
}

.page-mainbox .chartbox .panel {
	width: calc(50% - 15px);
}

.page-mainbox .chartbox .panel-body {
	height: 400px;
	position: relative;
}

.page-mainbox .chartbox .total {
	position: absolute;
	top: 20px;
	left: 30px;
	font-size: 14px;
}

.page-mainbox .chartbox .total span {
	color: #999;
}

.tradebox .list {
	padding: 20px;
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-wrap: nowrap;
	
}

.tradebox .list .item {
	width: 25%;
	height: 120px;
	border-radius: 5px;
	padding: 20px 15px 30px;
	border-top: #024ea0 solid 5px;
	border-left: #e0e0e0 solid 1px;
	border-right: #eee solid 1px;
	border-bottom: #eee solid 1px;
}

.tradebox .list .item~.item {
	margin-left: 20px;
}

.tradebox .list .item .title {
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.tradebox .list .item .title span {
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	color: #024ea0;
}

.tradebox .list .item .title span i {
	margin-right:10px;
	color: #999;
}

.tradebox .list .item .title span~span {
	font-size: 12px;
	color: #999;
}

.tradebox .list .item .cont p {
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	margin-top: 10px;
}

.tradebox .list .item .cont p span {
	width: 40px;
}

.tradebox .list .item .cont p b {
	width: calc(100% - 40px);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	font-weight: normal;
}

.swiper-trade.list .swiper-slide:nth-child(odd) .item {
	border-top: #024ea0 solid 5px;
}

.page-footerbox {
	text-align: center;
	padding: 40px;
}

.table {
	font-size: 14px;
}

.table>thead>tr>th {
	background: #f3f3f3;
	font-weight: normal;
}

.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
	border-top: none;
	border-bottom: #ebeef5 solid 1px;
	height: 54px;
	padding: 0 15px;
	vertical-align: middle !important;
}

.table>tbody>tr>td a {
	max-width: 150px;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.table>thead>tr>th:first-child {
	padding-left: 50px;
}

.table>thead>tr>th:last-child {
	padding-right: 50px;
}

.table>tbody>tr>td:first-child {
	padding-left: 50px;
}

.table>tbody>tr>td:last-child {
	padding-right: 50px;
}

.pagebox {
	width: 100%;
	text-align: center;
	margin: 40px 0;
}

.pagebox ul {
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
		-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.pagebox ul li {
	height: 34px;
	min-width: 50px;
	text-align: center;
	line-height: 34px;
	cursor: pointer;
}

.pagebox ul li~li {
	margin-left: 1px;
}

.pagebox ul li:nth-child(1),
.pagebox ul li:nth-child(2) {
	background: #f3f3f3;
}

.pagebox ul li:nth-child(4),
.pagebox ul li:nth-child(5) {
	background: #dbe9e9;
}

.pagebox ul li:nth-child(1) {
	border-radius: 5px 0 0 5px;
}

.pagebox ul li:nth-child(5) {
	border-radius: 0 5px 5px 0;
}

.pagebox ul li:nth-child(3) {
	border: #f3f3f3 solid 1px;
	min-width: 80px;
}

.listbox ul li {
	height: 60px;
	width: 100%;
	border-bottom: #ebeef5 solid 1px;
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}

.listbox ul li:last-child {
	border-bottom: none;
}

.listbox ul li .title {
	width: 240px;
	text-align: right;
	color: #999;
}

.listbox ul li .cont {
		-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	padding-left: 50px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.listbox ul li .cont a {
	text-decoration: underline;
	margin-right: 10px;
}

.tradebox .list .swiper-slide .item {
	width: 100%;
}

.nosearch {
	text-align: center;
	height: calc(100vh - 370px);
		display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	flex-direction: column;
		-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	padding: 0 10%;
}

.nosearch i {
	font-size: 40px;
	margin-bottom: 30px;
}



body.pagenight{background: #18191a; color: #eee;}
.pagenight .panel-heading{border-bottom: #333 solid 1px;}
.pagenight a,.pagenight .page-headerbox .navbox ul li a{color: #b0b3b8;}
.pagenight .panel{background: #242526;}
.pagenight .page-headerbox{background: #242526;}
.pagenight .page-searchbox{background: transparent;}
.pagenight .page-searchbox .btn i{color: #999;}
.pagenight .page-searchbox .btn:hover i{color: #eee;}
.pagenight .searchbox .btn:before{background: #333;}
.pagenight .page-mainbox .chartbox .total{color: #fff;}
.pagenight .searchbox{background:#242526;box-shadow: none;}
.pagenight .listbox ul li{border-bottom: #333 solid 1px;}
.pagenight .table>thead>tr>th{background: #333;}
.pagenight .table>thead>tr>th, 
.pagenight .table>tbody>tr>th, 
.pagenight .table>tfoot>tr>th, 
.pagenight .table>thead>tr>td, 
.pagenight .table>tbody>tr>td, 
.pagenight .table>tfoot>tr>td{border-bottom: #333 solid 1px;}
.pagenight .table-hover>tbody>tr:hover{background: #333;}
.pagenight .tradebox .list .item{border-left: #333 solid 1px;    border-right: #333 solid 1px;border-bottom: #333 solid 1px;}

.searchbox .btn:focus{border: none;outline: none;box-shadow: none;}


.pagenight  .page-mainbox .totalbox .item.firstitem{background:url(../img/bthei.png) no-repeat center;}


#new_list a {color:cadetblue}
.table-responsive table, .table-responsive table thead tr th{text-align: center;}
.dropdown-menu li i{margin-right: 10px;}





.pagenight .page-navbox{background: #222;}














/* ---- */
.cur{
	background-color: #eef1f6;
}
.cur>a:hover{
	background-color: #eef1f6 !important;
}
.ningt_page{
	color: #4e5052 !important;
	background-color: #2a2a2b !important;
	border-color: #242526 !important;
}
.ningt_page2{
	background: #474b4e !important;
	color: #eee !important;
}
.pagenight .layui-laypage-count,.pagenight  .layui-laypage-prev,.pagenight .layui-laypage>a,.pagenight .layui-laypage-skip,.pagenight .layui-laypage input,.pagenight .layui-laypage button,.pagenight .layui-laypage-spr{
	color: #4e5052 !important;
	background-color: #2a2a2b !important;
	border-color: #242526 !important;
}
.pagenight .layui-laypage-em{
	border-radius:0;
}
.pagenight .layui-laypage-curr,.pagenight .layui-laypage-curr .layui-laypage-em{
	background: #474b4e !important;
	color: #eee !important;
}
#chartdiv{
	width:60%;height: 100%;
}
.chartinfo {
	position: absolute; 
	top:0;
	right:1%;
	padding:8px;
	width:42%;height: 100%;
}
.chartinfo table {
	text-align:center;
	width: 100%;
}
.chartinfo table th, .chartinfo table td {
	height:25px;
	line-height:25px;
	padding: 3px 5px;
	border-bottom:1px dashed #ddd;
}
.chartinfo table th.textCenter{
	text-align: center;
}

.chartinfo table td.city{
	font-weight: bolder;
}
.chartinfo table td.textLeft{
	text-align: left;
}
.chartinfo table td.textCenter{
	text-align: center;
}
.chartinfo table tr.schoolLine td{
	border-bottom:0px dashed #ddd;
}

.pagenight .tradebox .list .item .title span {
	color: #999;
}
.pagenight .tradebox .list .item {
	border-top: #b0b3b8 solid 5px;
}
.pagenight .swiper-trade.list .swiper-slide:nth-child(odd) .item {
	border-top: #b0b3b8 solid 5px;
}
.pre-set {
	color: #000;
	padding: 6px;
	border: none;
	background-color: #fff;
}
.pagenight .pre-set {
	color: #fff;
	padding: 6px;
	border: none;
	background-color: #242526;
}
